Subject: RTFM notes from DC IETF

From: Nevil Brownlee <[email-masked]>
Date: Fri, 12 Nov 1999 02:57:25 +0000

Hello all:

Today's lunchtime get-together provided an hour's useful and 
interesting discussion.  I've put my notes from it on the web at
   
www.auckland.ac.nz/net/Internet/rtfm/meetings/46-wash-dc/rtfm-dc.html

Cheers, Nevil

+---------------------------------------------------------------------+
| Nevil Brownlee                     Director, Technology Development |
| Phone: +64 9 373 7599 x8941        ITSS, The University of Auckland |
|   FAX: +64 9 373 7021      Private Bag 92019, Auckland, New Zealand |
+---------------------------------------------------------------------L